#cpp-team .team-photo,
#cpp-team .team-title {
    float: left;
    margin-bottom: 0;
}
#cpp-team .team-description {
    clear: both;
    padding-top: 20px;
}
#cpp-team .team-title {
    margin-left: 32px;
    width: 70%;
}
#cpp-team .team-linkedin {
    width: 24px;
}
#cpp-team .team-title p {
    padding-bottom: .3em;
    line-height: 1.2em;
}
#cpp-team .team-title h4{
    font-size: 22px;
    font-family: sofia-pro-soft,Helvetica,Arial,sans-serif;
    font-weight: normal;
    padding-bottom: 19;
}

#cpp-team h3 {
    font-weight: 400;
}


@media all and (min-width: 768px) and (max-width: 980px) {
    #cpp-team .et_pb_row {
        margin-bottom: 0 !important;
    }
}
/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 767px) { /*479px) {*/
    #cpp-team .et_pb_row {
        margin-left: 16px;
        margin-right: 16px;
        width: auto;
        margin-bottom: 0 !important;
    }
    #cpp-team .team-photo {
        width: fit-content; /*30%;*/
    }
    #cpp-team .team-photo img {
        height: 100px;
        width: 100px;
    }
    #cpp-team .team-title {
        margin-left: 30px;
        width: 60%;
    }
    #cpp-team .team-title h4 {
        font-size: 22px;
    }
    #cpp-team .team-title p {
        padding-bottom: .3em;
        line-height: 1em;
    }
}